<?xml version="1.0" encoding="GB2312"?>
<SDAlgoConfig>
    <AlgoControl>
        <Algo name="aisd" switcher="0" ></Algo>
        <sdvideo name="sdvideo" switcher="1" ></sdvideo>
        <aiscd name="aiscd" switcher="0" ></aiscd>
        <aiscd name="ae_reduce_expo" switcher="1" ></aiscd>
        <stableFrame name="stableFrame" switcher="15" ></stableFrame>
        <unstableFrame name="unstableFrame" switcher="15" ></unstableFrame>
    </AlgoControl>
    <SensorName>
        <Standard>
            <BackDepth name="c152ucf_m020"></BackDepth>
            <BackMain1 name="c152hiv_m020"></BackMain1>
            <BackMain2 name="c152hiv_m030"></BackMain2>
            <BackWide1 name="c825yfw_m060"></BackWide1>
            <BackWide2 name="c825wmr_m030"></BackWide2>
            <FrontMain1 name="c820utf_m060"></FrontMain1>
            <FrontMain2 name="c820utf_m020"></FrontMain2>
        </Standard>
        <Pro>
            <BackDepth name="c152ucf_m020_pro"></BackDepth>
            <BackMain1 name="c152hiv_m020_pro"></BackMain1>
            <BackMain2 name="c152hiv_m030_pro"></BackMain2>
            <BackTele1 name="c826ucf_m030_pro"></BackTele1>
            <BackTele2 name="c826ucf_m010_pro"></BackTele2>
            <BackWide1 name="c825wmr_m030_pro"></BackWide1>
            <BackWide2 name="c825yfw_m060_pro"></BackWide2>
            <FrontMain name="c819utf_m060_pro"></FrontMain>
            <FrontWide name="c014muf_m060_pro"></FrontWide>
        </Pro>
        <Plus>
            <BackDepth name="c009ucf_m010_plus"></BackDepth>
            <BackMain name="c009fuc_m010_plus"></BackMain>
            <BackTele1 name="c826ucf_m010_plus"></BackTele1>
            <BackTele2 name="c826ucf_m030_plus"></BackTele2>
            <BackWide name="c832ucf_m060_plus"></BackWide>
            <FrontMain name="c819utf_m060_plus"></FrontMain>
            <FrontWide name="c014muf_m060_plus"></FrontWide>
        </Plus>
    </SensorName>
    <FilterStrategy>
        <!-- SD_INVALID -->
        <Scene0>
            <index>0</index>
            <enable>0</enable>
            <inConfThd>0</inConfThd>
            <outConfThd>0</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene0>
        <Scene1>
            <index>1</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>110</inLVThd>
            <outLVThd>90</outLVThd>
        </Scene1>
        <Scene2>
            <index>2</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>110</inLVThd>
            <outLVThd>90</outLVThd>
        </Scene2>
        <!-- SD_SUNSET: LV not use -->
        <Scene3>
            <index>3</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene3>
        <!-- SD_FOOD: LV not use -->
        <Scene4>
            <index>4</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene4>
        <!-- SD_FLOWER -->
        <Scene5>
            <index>5</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>10</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene5>
        <!-- SD_GREENPLANT -->
        <Scene6>
            <index>6</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>500</outConfThd>
            <inLVThd>10</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene6>
        <Scene7>
            <index>7</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>70</inLVThd>
            <outLVThd>60</outLVThd>
        </Scene7>
        <Scene8>
            <index>8</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>80</inLVThd>
            <outLVThd>90</outLVThd>
        </Scene8>
        <!-- SD_TEXT: LV not use -->
        <Scene9>
            <index>9</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene9>
        <!-- SD_STAGE: LV inLVThd <= outLVThd-->
        <Scene10>
            <index>10</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>80</inLVThd>
            <outLVThd>90</outLVThd>
        </Scene10>
        <!-- SD_CAT: LV not use -->
        <Scene11>
            <index>11</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene11>
        <!-- SD_DOG: LV not use -->
        <Scene12>
            <index>12</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene12>
        <!-- SD_FIREWORKS -->
        <Scene13>
            <index>13</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>80</inLVThd>
            <outLVThd>90</outLVThd>
        </Scene13>
        <!-- SD_OVERCAST -->
        <Scene14>
            <index>14</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>110</inLVThd>
            <outLVThd>90</outLVThd>
        </Scene14>
        <!-- SD_FALLEN -->
        <Scene15>
            <index>15</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>10</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene15>
        <!-- SD_PANDA: LV not use -->
        <Scene16>
            <index>16</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene16>
        <!-- SD_CAR: LV not use -->
        <Scene17>
            <index>17</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene17>
        <!-- SD_OLDBUILDINGS: LV not use -->
        <Scene18>
            <index>18</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene18>
        <!-- SD_BICYCLE: LV not use -->
        <Scene19>
            <index>19</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>0</inLVThd>
            <outLVThd>0</outLVThd>
        </Scene19> 
        <!-- SD_WATERFALL -->
        <Scene20>
            <index>20</index>
            <enable>1</enable>
            <inConfThd>950</inConfThd>
            <outConfThd>700</outConfThd>
            <inLVThd>70</inLVThd>
            <outLVThd>60</outLVThd>
        </Scene20> 
    </FilterStrategy>
</SDAlgoConfig>
